/* ------ LISTE DES TOPICS ------ */
.cate_header ee{ display: none; }

h1.page-title{
  color: var(--blanc);
  font-family: var(--special-font), var(--jp-font);
  text-align: center;
  font-weight: 400;
  margin: 48px auto 24px auto;
  font-size: 24px;
  max-width: 1048px;
}

h1.page-title strong{font-weight:600!important;}
h1.page-title b{
  display: block;
  width: fit-content;
  margin: auto;
  padding: 2px 8px;
  border-radius: var(--spacing-xs);
  background: rgba(var(--co3_rgb),0.2);
  color: var(--blanc);
  font-family: var(--main-font);
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-size: 10px;
  line-height: 16px;
}

h1.page-title nu,
h1.page-title ee,
h1.page-title span.jp{ display: none; }

.forumbody{
  background-color: var(--transp_1);
  display: grid;
  grid-gap: 1px;
  backdrop-filter: blur(6px);
  border-radius: 16px;
}
.forumbody .sub-header{
  display: grid;
  grid-template-columns: max-content auto max-content;
  align-items: center;
  gap: 16px;
  padding: 16px;
}
.forumbody .sub-header:after,
.sub-header .pagination > a,
.topic-bottom .pagination > a,
#cp-main .pagination > a{ display: none; }
.sub-header .pagination,
.topic-bottom .pagination,
#cp-main .pagination{ 
  height: 24px!important;
}
.row .pagination,
.topic-nav .pagination{
  float: right!important;
  margin-left: 0px;
  margin-top: 4px;
  padding-left: 0px;
  font-weight: normal;
  font-size: 10px;
  color: var(--co3_light);
}
ul.topiclist .topic-nav .pagination {
  margin-top: 0px !important;
}

.sub-header .pagination > span,
.topic-bottom .pagination > span,
#cp-main .pagination > span{
  height: 24px;
  border-radius: 4px;
  padding: 4px;
  background: var(--neutral_1);
  box-shadow: var(--boxshadow);
  line-height: 24px;
  display: block;
  position: relative;
  top: -18px;
}
.pagination span.page-sep{ display: none!important; }
.pagination span a.pag-img{
  width: 16px;
  height: 16px;
  line-height: 16px;
  transition: var(--transi);
  opacity: 0.5!important;
}
.pagination span a.pag-img img{ height: 12px; margin: 2px 0px;}
.pagination span a.pag-img:hover{ opacity: 1!important; }

.pagination span strong,
.pagination span a:link, 
.pagination span a:visited, 
.pagination span a:active{
  background-color: transparent;
  border-radius: 2px;
  display: inline-block;
  font-size: 10px;
  font-weight: 400;
  line-height: 16px;
  margin: 0 4px 0 0;
  padding: 0;
  text-align: center;
  text-decoration: none;
  width: 16px;
  opacity: 1;
  transition: var(--transi);
}
.pagination span strong{ color: rgba(var(--tx_content_rgb),0.5); }
.pagination span a:link, 
.pagination span a:visited, 
.pagination span a:active{ color: var(--co2); }

.pagination span strong:hover,
.pagination span a:hover{ opacity: 0.5; }
  
.forumbody a.button1,
.sub-header-info a.button1,
a.button1{
  color: white;
  text-transform: uppercase;
  font-weight: var(--fontweight-b);
  font-size: var(--fontsize);
  line-height: 16px;
  padding: 8px 16px;
  box-shadow: var(--boxshadow);
  height: 34px;
  position: relative;
  border-radius: 17px;
}
.forumbody a.button1:before,
.sub-header-info a.button1:before,
a.button1:before{
  display: block;
  content: " ";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 34px;
  mix-blend-mode: lighten;
  background-blend-mode: lighten;
  background-image: linear-gradient(90deg, rgba(var(--co1_rgb), 0.2), rgba(var(--co2_rgb), 0.4), rgba(var(--co1_rgb), 0.5));
  background-size: 200% 200%;
  background-position: center left;
}
.forumbody a.button1:after,
.sub-header-info a.button1:after,
a.button1:after {
  opacity: 0;
  transition: var(--transi);
  background: var(--gradient);
  z-index: 0;
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  border-radius: 17px !important;
  padding: 1px;
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: xor;
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
}
.forumbody a.button1:hover:after,
.sub-header-info a.button1:hover:after,
a.button1:hover:after{ opacity: 1; }

body.dark .forumbody a.button1:before,
body.dark .sub-header-info a.button1:before,
body.dark a.button1:before{
  opacity: 1;
}
body.light .forumbody a.button1:before,
body.light .sub-header-info a.button1:before,
body.light a.button1:before{
  opacity: 0;
}

.forumbody a.button1 ion-icon,
.sub-header-info a.button1 ion-icon,
a.button1 ion-icon{
  font-size: 16px;
  line-height: 16px;
  position: relative;
  top: 2px;
  margin-bottom: -2px;
  margin-right: 4px;
}
.forumbody a.button1:hover,
.sub-header-info a.button1:hover,
a.button1:hover{ color: white; }
.forumbody a.button1:hover:before,
.sub-header-info a.button1:hover:before,
a.button1:hover:before{
  background-position: center right;
  opacity: 1;
}

.sub-header-path{
  height: 16px;
  max-width: calc(1000px - 32px);
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.sub-header-path ee{ display: none; }
.sub-header-path a {
  display: block;
  float: left;
  font-size: 9px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  color: var(--tx_content);
}
.sub-header-path a + a:before{ vertical-align: 0px; color: var(--tx_content); }
.sub-header-path a span.jp{ display: none; }

.forumbg{ box-shadow: none; background: transparent; border-radius: 0; padding: 0; margin-bottom: 0; }

ul.topiclist {
  padding: 0 16px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
ul.topiclist li.row{
  border-radius: 8px 32px 32px 8px !important;
  color: var(--tx_content);
  background: var(--neutral_1);
  border-width: 0;
  margin: 0;
  z-index: 1;
  position: relative;
  padding: 0;
  display: block;
  color: var(--tx_content);
  border-width: 0;
  margin: 0; 
  transition: var(--transi);
}
ul.topiclist li.row:hover dd.dterm,
ul.topiclist li.row:hover dl dd.lastpost{ background-color: var(--transp_1);}

ul.topiclist li.row[title="Nouveaux messages"]::before {
  background: var(--gradient_vert);
  z-index: 0;
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  border-radius: 8px 32px 32px 8px !important;
  padding: 0 1px;
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: xor;
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
}
ul.topiclist li.row[title="Nouveaux messages"] a.topictitle{ 
  text-shadow: #ffffff66 0px 0px 8px;
  color: var(--tx_contrast) !important;
}

li.row dl{
  display: grid;
  grid-template-columns: auto 244px;
  grid-gap: 0;
  align-items: center;
}
ul.topiclist li.row{ margin-bottom: 1px; }
ul.topiclist li.row:last-child{ margin-bottom: 0px; }
ul.topiclist dl:after{ display: none; }

dl.icon {
  min-height: 100%;
  height: auto;
}

div.topic-title-box > div.topic-title-top > h2.topic-title.hierarchy > a:nth-child(1) > img{
  background-blend-mode: difference;
  mix-blend-mode: difference;
  margin: 0px;
  height: 8px;
  width: 8px;
}
div.topic-title-box > div.topic-title-top > h2.topic-title.hierarchy > a:nth-child(1) > img[title="Vous avez posté dans ce sujet."] {
  height: 4px;
  width: 4px;
}
 
.topic-title-sep{
  width: 100%%;
  height: 100%;
  background-color: var(--blanc_tr);
  font-size: 9px;
  text-transform: uppercase;
  line-height: 16px;
  font-weight: 600;
  padding: 8px;
  display: grid;
  justify-content: space-around;
  align-content: space-around;
}
body.dark .topic-title-sep{background-color: var(--transp_1);}

.topic-title-sep div{
  display: grid;
  grid-template-columns: 16px 16px;
  align-items: center;
}
.topic-title-sep div ion-icon{
  padding: 0px;
  margin: 0 2px;
  height: 16px;
  line-height: 16px;
  position: relative;
  top: -1px;
}

ul.topics .row dt, ul.topics .row dd.dterm{ 
  width: auto;
  padding: 0; 
  transition: var(--transi);
  min-height: 100%;
  background-position: left;
  background-repeat: no-repeat;
  background-size: 4px 100%!important;
  height: auto;
}
ul.topiclist li.row dl dd.lastpost,
.topics .row .lastpost{ 
  width: auto;
  height: 100%;
  padding: 8px!important;
  gap: 8px;
  display: flex;
  flex-wrap: wrap;
  transition: var(--transi);
  line-height: 16px;
  font-size: 10px;
  align-items: center;
  align-content: flex-start;
  justify-content: center;
  background: linear-gradient(to left, rgba(var(--neutral_2_rgb),0.3), rgba(var(--neutral_2_rgb),0));
  border-radius: 0 32px 32px 0;
}
ul.topiclist li.row[title="Nouveaux messages"] dl dd.lastpost {
  background: linear-gradient(to left, rgba(var(--neutral_2_rgb),0.5), rgba(var(--neutral_2_rgb),0));
}

ul.topiclist li.row .lastpost-left {
  width: 164px;
  height: 100%;
  display: flex;
  gap: 4px;
  padding: 8px 12px;
  flex-direction: column;
  justify-content: center;
  align-self: center;
}
.topic-stats{
  display: inline-block;
  width: auto;
  min-width: 144px;
  max-width: 188px;
  font-size: 10px;
  letter-spacing: 0.5px;
  text-align: right;
  line-height: 24px;
  text-transform: uppercase;
  opacity: 0.5;
  position: relative;
  top: 1px;
}
.topics .lastpost-avatar,
ul.topiclist li.row .lastpost-avatar{ 
  padding: 0;
  height: 52px;
  width: 52px;
  border-radius: 50%;
  max-width: 52px;
  max-height: 52px;
  position: relative;
}
ul.topiclist li.row[title="Nouveaux messages"] .lastpost-avatar:before {
  width: 52px;
  height: 52px;
  border-radius: 50%;
  content: " ";
  display: block;
  position: absolute;
  z-index: 2;
  top: 0px;
  left: 0px;
  right: 0;
  bottom: 0;
  padding: 1px;
  background: var(--gradient);
  -webkit-mask: linear-gradient(#fff 0 0) content-box,linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  transform: scale(0%,0%);
  transform-origin: 50% 50%;
  transition: var(--transi);
  animation: rotate 6s infinite;
}
ul.topiclist li.row[title="Nouveaux messages"] .lastpost-avatar img{ filter: grayscale(0%) !important; }
ul.topiclist li.row .lastpost-avatar img{
  filter: grayscale(100%);
  object-fit: cover;
  display: block;
  height: 44px;
  width: 44px;
  position: relative;
  top: 4px;
  left: 4px;
  z-index: 1;
  border-radius: 50%;
  padding: 0px;
  transition: var(--transi);
}
ul.topiclist li.row .lastpost-avatar:after{ display: none; }
ul.topiclist li.row:hover .lastpost-avatar img{ filter: grayscale(0%); }

.topic-title-container{ display: flex; gap: 8px; }
.topic-title-box{ 
    display: grid;
    padding: 12px 16px;
    grid-row-gap: 0;
    height: auto;
    width: 100%;
    align-content: space-between;
    position: relative;
}

.topic-title-middle {
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.topic-title-middle .topic-nav{
}
.topic-type{
  display: flex;
  width: fit-content;
  gap: 4px;
  height: 20px;
}
.topic-type:empty {
  display: none;
}
.topic-type strong,
#memberlist > tbody > tr > td > strong,
.search .topic-title-container > strong{     
  background: var(--co1);
  color: var(--blanc);
  display: inline-block;
  padding: 0px 4px;
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  line-height: 16px;
  border-radius: 2px;
  margin: 2px 0px;
  border: 0px!important;
  min-width: max-content;
}
#prof_sujets #memberlist > tbody > tr > td > strong{
  background: transparent!important;
  padding: 0px!important;
  display: inline!important;
  margin: 0px!important;
}


.topic-type strong:nth-child(2),
.search .topic-title-container > strong:last-of-type{ background: var(--co1_dark); }
.topic-title-container > img {
  height: 4px;
  width: 4px;
  margin: 8px 0px;
}

.topic-title-top{ 
  display: flex;
  gap: 8px;
  align-items: start;
  align-content: center;
  justify-content: space-between;
}
.topic-title-box h2 img{
  height: 4px;
  width: 4px;
  margin: 2px 8px 2px 0px;
}

span.nvmsg {
  font-size: 10px;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  color: white;
  display: flex;
  align-items: center;
  gap: 4px;
  border-radius: 2px;
  padding: 4px;
  line-height: 16px;
  position: relative;
  top: 2px;
}

a.topictitle {
  font-family: var(--font);
  font-size: 14px;
  font-weight: 500 !important;
  line-height: 20px;
  color: var(--tx_content);
  text-decoration: none;
  margin: 0;
  display: flex;
  gap: 8px;
  align-items: center;
  word-break: break-word;
}
a.topictitle:hover{ color: var(--tx_contrast); }
.topic-author{
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  line-height: 24px;
  color: rgba(var(--tx_content_rgb),0.5);
  position: relative;
  top: 1px;
}
.topic-description {
  word-break: break-word;
  display: block;
  text-transform: none;
  letter-spacing: 0px;
  font-size: 12px;
  opacity: .8;
  line-height: 24px;
  height: 24px;
}
.topic-title-bottom{
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  display: flex;
  justify-content: space-between;
  width: 100%;
}
/* PAGINATION */
.row .pagination span a:link,
.row .pagination span a:visited,
.row .pagination span a:active{
  color: var(--co2);
  line-height: 16px;
  height: 16px;
  margin: 0 2px;
  padding: 0 4px;
  font-size: 10px;
  text-align: center;
  text-decoration: none;
  min-width: 16px;
  max-width: 20px;
  border-radius: 2px;
  font-weight: var(--fontweight);
  box-shadow: var(--boxshadow);
  transition: var(--transi);
}
body.dark .row .pagination span a:link,
body.dark .row .pagination span a:visited,
body.dark .row .pagination span a:active{ background-color: var(--neutral_2); }
body.light .row .pagination span a:link,
body.light .row .pagination span a:visited,
body.light .row .pagination span a:active{ background-color: var(--neutral_2); }

.row .pagination span a:hover{ opacity: 1; color: var(--tx_content); }

.topic-lastpost{font-size: 11px;}
.topic-lastpost-time{
  font-size: 11px;
  opacity: 0.5;
  display: block;
}
span.topic-lastpost strong a,
.topic-author a,
span.topic-lastpost strong a{ color: inherit!important; }
span.topic-lastpost strong a,
span.topic-lastpost strong a strong{
  font-size: 12px;
}
span.topic-lastpost .lastpost-img a,
ul.bloglist .topic-lastpost-time .lastpost-img a{
  width: 8px;
  height: 8px;
  display: inline-block;
  content: " ";
  background-image: var(--icon_arrow-right-pink)!important;
  background-size: 8px 8px;
  margin: 4px 0px 0px 4px;
  background-repeat: no-repeat;
  background-position: center center;
}
span.topic-lastpost .lastpost-img a img,
ul.bloglist .topic-lastpost-time .lastpost-img a img{ display: none; }

.forum-info{ padding: 16px; }

div.topic-actions.bottom > div.sub-header{
  float: right;
  display: block;
  padding: 8px 16px;
  margin-bottom: -10px;
}
.topic-actions.bottom .topic-actions-buttons{ margin: 0px!important; }
.topic-actions-buttons{
  display: flex;
  width: 100%;
  justify-content: space-between;
  padding: 16px;
  margin: 0px;
}
.topic-actions-buttons a, .topic-actions-buttons span{
  font-size: 9px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  margin: 0px;
  color: var(--tx_content);
}

.forum-info,
.forum-info .h3,
.forum-info p{
  font-size: 10px;
  line-height: 16px;
  color: var(--tx_content);
}
.permissions{
  display: flex;
  gap: 8px;
}

.forum-info .h3{
  border: 0px; margin: 0; padding: 0;
}
.forum-info .h3 i{ display: none; }
.forum-info p a{ 
  padding-bottom: 2px; 
  border-bottom: 1px solid var(--tx_content);
  color: var(--tx_content);
}

.bottom-breadcrumbs{ border-bottom: 1px solid var(--transp_2);  }
.bottom-breadcrumbs > .sub-header-path{
  margin-bottom: 16px;
}
.forumbody .topic-actions.bottom{
  margin-bottom: 0px !important;
  margin-top: 0px !important;
}

.sub-header-path{ padding: 0px 16px 16px 16px;}
.sub-header .sub-header-path{ padding: 0; }
.sub-header .sub-header-path span.jp,
.sub-header .sub-header-path nu,
.bottom-breadcrumbs span.jp,
.bottom-breadcrumbs nu{ display: none; }

.forum-bottomrow{
  padding: 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.forum-bottomrow form[name="jumpbox"]{ height: 24px; margin: 0px !important; }
.forum-bottomrow form[name="jumpbox"] label{
  text-transform: uppercase;
  font-size: 9px;
  letter-spacing: 0.5px;
  color: var(--tx_content);
}
.forum-bottomrow form[name="jumpbox"] select{
  background: var(--transp_1);
  border: 0px solid !important;
  color: var(--tx_content);
  font-size: 10px;
  border-radius: 4px;
  line-height: 16px;
  padding: 4px;
}
.forum-bottomrow form[name="jumpbox"] .button2{
  background: var(--co2);
  border: 0!important;
  box-shadow: none;
  text-transform: uppercase;
  font-size: 9px;
  font-weight: 600;
  color: white!important;
  height: 24px!important;
  line-height: 8px;
  padding: 8px;
  margin-left: 8px;
  transition: var(--transi);
}
.forum-bottomrow form[name="jumpbox"] .button2:hover{ background: var(--co1_dark); }


/* ------ MESSENGER LISTE TOPICS -------- */
ul.bloglist li.row {
  border-radius: 8px !important;
}
ul.bloglist li.row[title="Nouveaux messages"]::before { border-radius: 8px !important; }

ul.bloglist li.row,
ul.bloglist li.row dl{
  grid-template-columns: 1fr!important;
}
ul.bloglist .topic-title-container{ gap: 0px!important; }
ul.bloglist .topic-title-box .topic-title-container{ 
  gap: 8px!important;
  flex-wrap: wrap;
  align-content: center;
  justify-content: space-between;
  align-items: center;
}

ul.bloglist li.row dd{ position: relative!important; }
ul.bloglist > li.row > dl > dd > ion-icon{
  position: absolute;
  font-size: 64px;
  height: 64px;
  right: -10px;
  bottom: 0px;
  opacity: 0.1;
}

.blog_cal-border{
  width: auto;
  margin: 0!important;
  background: transparent;
  float: none;
  display: block;
  padding: 0!important;
  height: 16px;
  border-radius: 0px;
  border-width: 0px!important;
}
.blog_cal-content {
  background: var(--co2);
  border: 0px;
  color: var(--blanc);
  display: flex;
  width: auto;
  font-size: 10px;
  height: 16px;
  line-height: 16px;
  padding: 0px 4px;
  border-radius: 2px;
}
.blog_cal-content > ion-icon{
  position: relative;
  top: 3px;
  margin-right: 2px;
}
.blog_cal-border span {
  display: block;
  position: initial;
  font-weight: 600;
}

ul.bloglist dd.dterm h2, 
ul.bloglist dt h2{
  font-size: 12px;
  font-weight: normal;
  line-height: 20px;
}
.blog_title.topic-title-box { gap: 4px; }
.blog_title .topictitle {
  font-size: 14px;
  line-height: 21px;
}
ul.bloglist li.row dl dd.lastpost{
  justify-content: center;
}
ul.bloglist .topic-title-bottom{
  justify-content: flex-start;
  align-items: center;
  text-transform: none;
  letter-spacing: 0px;
}

ul.bloglist .topic-lastpost{
  height: 20px;
  display: flex;
  gap: 4px;
  font-size: 12px;
  align-items: center;
}
ul.bloglist .topic-lastpost ion-icon{
  line-height: 20px;
  height: 20px;
}
ul.bloglist span.topic-lastpost strong a, 
ul.bloglist span.topic-lastpost strong a strong{
  font-size: 12px;
  text-transform: none;
  letter-spacing: 0px;
}
ul.bloglist .topic-lastpost-time{
  font-size: 12px;
  display: flex;
  align-items: center;
  gap: 4px;
  color: var(--tx_content);
}
ul.bloglist .topic-lastpost-time .lastpost-img a { margin: 0px!important; }
ul.bloglist li.row .topic-stats { width: 212px !important; max-width: 212px !important; }

li.row.row1.no-topic,
li.row.row1.no-topic dl{grid-template-columns:1fr;}
li.row.row1.no-topic dt{text-align:center;padding:16px;}
li.row.row1.no-topic dt strong{font-size:13px;font-weight:normal!important;}


.search.topics div.topic-title-container > a > img{
  mix-blend-mode: difference;
  height: 20px;
  width: 20px;
  padding: 4px;
}
ul.topiclist dd.dterm h2, ul.topiclist dt h2, .table-title, .table-title h2{
  max-width: 460px;
}
ul.topiclist dd.dterm h2 {
  max-width: inherit !important;
  flex-grow: 1;
}

/* ---- LISTE DES GROUPES ---- */
ul.group_list{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-gap: 16px;
}
fieldset.groupes_liste dl {
  display: block;
  padding: 16px;
}
ul.group_list li {
  margin: 0px;
  padding: 16px;
  background: var(--neutral_1);
  border-radius: 8px;
  position: relative;
  height: 188px;
}
fieldset.groupes_liste li.hidden_group{ display: none; }
ul.group_list li.dojin{
  background: linear-gradient(136deg, rgba(var(--doj_rgb), 0.6), var(--neutral_1) 30%);
}
ul.group_list li.fugi{
  background: linear-gradient(136deg, rgba(var(--fug_rgb), 0.6), var(--neutral_1) 30%);
}
ul.group_list li.hiisa{
  background: linear-gradient(136deg, rgba(var(--hii_rgb), 0.6), var(--neutral_1) 30%);
}
ul.group_list li.raiyo{
  background: linear-gradient(136deg, rgba(var(--rai_rgb), 0.6), var(--neutral_1) 30%);
}
ul.group_list li.suisei{
  background: linear-gradient(136deg, rgba(var(--sui_rgb), 0.6), var(--neutral_1) 30%);
}

ul.group_list li a.maison_nom{
  font-family: var(--special-font);
  font-size: 20px;
  position: relative;
  left: 0px;
  transition: var(--transi);
}
ul.group_list li:hover a.maison_nom{
  left: 16px;
}


ul.group_list li > div{
  font-size: 9px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  margin: 4px 0px;
  position: relative;
  z-index: 2;
}

ul.group_list li:after{
  font-size: 44px;
  font-family: var(--jp-font);
  display: inline;
  position: absolute;
  bottom: 20px;
  text-align: right;
  right: 8px;
  z-index: 1;
  opacity: 0.3;
}
ul.group_list li.dojin:after{
  content: "土仁";
  color: var(--doj);
}
ul.group_list li.fugi:after{
  content: "風義";
  color: var(--fug);
}
ul.group_list li.hiisa:after{
  content: "火勇";
  color: var(--hii);
}
ul.group_list li.raiyo:after{
  content: "雷誉";
  color: var(--rai);
}
ul.group_list li.suisei:after{
  content: "水誠";
  color: var(--sui);
}
